 @media screen and (max-width:5560px) and (min-width: 1024px) {
     body {
         font-size: 0.24rem;
          background:url(../images/bg.jpg) no-repeat top center #f5f5f5;
          background-size:100% auto;
     }

     .width1600 {
         width: 16rem;
         margin: 0 auto;
     }

     .imgbox {
         line-height: 0;
         width: 100%;
     }

     .imgbox img {
         width: 100%;
         height: auto;
     }
     .navdad{ background:#d61518; width:100%; height:50px; line-height:50px; color:#fff; display:flex; align-items:center; justify-content:center; }
     .navdad a{ color:#fff; padding:0 20px; font-size:14px; }
     .logo{text-align:center; padding:0.5rem 0 0.3rem 0;}
     .logo img{ width:10.39rem; height:4.24rem; }
     .topp { display:flex; justify-content:center; flex-direction:column; border-bottom:1px solid #d61518;  border-top:1px solid #d61518;  padding:20px 0;  margin-bottom:50px }
.topp p{ text-align:center; font-size:14px; padding:0 50px;  }
.topp a{ padding:20px 0 0 0; text-align:center; color:#d61518; font-size:18px; letter-spacing:1px;}
     .pbox {
         background: #fcfcfc;
         padding: 0.15rem 0 0.2rem 0;
         position: relative;
         display:flex;
         justify-content:center;
     }
     .pbox p{ width:90%; font-size:14px; }
     .piclist{  padding-bottom:0.8rem; border-bottom:1px solid #ececec;}
.piclist li{ padding:0 0 0.5rem  0;   }
     .pbox:after {
         content: "";
         width: 0;
         height: 0;
         border-left: 0px solid transparent;
         border-right: 0.3rem solid transparent;
         border-bottom: 0.3rem solid #fcfcfc;
         position: absolute;
         left: 0;
         top: -0.3rem;
     }

     .Num {
         position: relative;
         width: 48px;
         height: 48px;
         margin-right:15px;
         background: url(../images/gk.png) no-repeat center;

     }

      .currNum {
    position: absolute;
    width:30px;
    text-align: center;
    top: 2px;
    left:0px;
    font-family: Georgia;
    font-style: italic;
    font-size: 24px;
    color: #c51115;
}
.totalNum {
    position: absolute;
    text-align:center;
  width:28px;
    bottom: 2px;
    right:0px;
    font-family: Georgia;
    font-style: italic;
    font-size: 18px;
    color: #3c3c3c;
}

.titlebox{ 
  display:flex;
  padding: 0.2rem 0 0.4rem 0;
  justify-content:center;
  align-items:center;
  font-weight:bold;
}

 .titlebox p{ width:9.5rem; font-size:16px; padding-left:20px; font-weight:bold; }
 .logo2{ display:none; }

 }


 @media screen and (max-width: 1000px) and (min-width:0) {

     
body {
         font-size: 0.24rem;
          background:url(../images/bg.jpg) no-repeat top center #f5f5f5; background-size:750px auto;
     }

     .width1600 {
         width: 100%;
         padding:0 15px;
         margin: 0 auto;
         box-sizing:border-box;
     }

     .imgbox {
         line-height: 0;
         width: 100%;
     }

     .imgbox img {
         width: 100%;
         height: auto;
     }
     .navdad{ background:#d61518; width:100%; height:50px; line-height:50px; color:#fff; display:flex; align-items:center; justify-content:space-around;  }
     .navdad a{ color:#fff;   font-size:14px; }
     .navdad a:nth-last-child(2){ display:none; }
      .navdad a:nth-last-child(1){ display:none; }
     .logo{  display:none;}
      
     .logo2{text-align:center; padding:25px 0 25px 0; }
     .logo2 img{ width:95%; height:auto; }
.topp { display:flex; justify-content:center; flex-direction:column;   padding:20px 15px;  margin-bottom:50px }
.topp p{ text-align:center; font-size:12px; padding: 15px 0; border-bottom:1px solid #d61518;  border-top:1px solid #d61518; }
.topp a{ padding:20px 0 0 0; text-align:center; color:#d61518; font-size:16px; line-height:24px; letter-spacing:1px;}
.topp a i{ display:block; }
     .pbox {
         background: #fcfcfc;
         padding: 0.15rem 0 0.2rem 0;
         position: relative;
         display:flex;
         justify-content:center;
     }
     .pbox p{ width:100%; padding:10px; box-sizing:border-box; font-size:12px; }
     .piclist{  padding-bottom:30px;}
.piclist li{ padding:0 0 0.5rem  0;   }
     .pbox:after {
         content: "";
         width: 0;
         height: 0;
         border-left: 0px solid transparent;
         border-right: 15px solid transparent;
         border-bottom: 15px solid #fcfcfc;
         position: absolute;
         left: 0;
         top: -15px;
     }

     .Num {
         position: relative;
         width: 48px;
         height: 48px;
         margin-right:15px;
         background: url(../images/gk.png) no-repeat center;

     }

      .currNum {
    position: absolute;
    width:30px;
    text-align: center;
    top: 2px;
    left:0px;
    font-family: Georgia;
    font-style: italic;
    font-size: 24px;
    color: #c51115;
}
.totalNum {
    position: absolute;
    text-align:center;
  width:28px;
    bottom: 2px;
    right:0px;
    font-family: Georgia;
    font-style: italic;
    font-size: 18px;
    color: #3c3c3c;
}

.titlebox{ 
  display:flex;
  flex-direction:column;
  padding: 15px 0 0px 0;
  justify-content:center;
  align-items:center;
  font-weight:bold;
}
.titlebox img{ z-index:999; }
 .titlebox p{  background:#fff; padding:20px;  font-size:14px;  font-weight:bold; text-align:justify; margin-top:-10px; }


 }